--GENERATED ON: 05/12/2024 07:00:34


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-u-lws'] = {
	TEX_WIDTH=968,
	TEX_HEIGHT=644,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0909090909090909,0),
		[3]=v2fM(0,181818181818182,0),
		[4]=v2fM(0,272727272727273,0),
		[5]=v2fM(0,363636363636364,0),
		[6]=v2fM(0,454545454545455,0),
		[7]=v2fM(0,545454545454545,0),
		[8]=v2fM(0,636363636363636,0),
		[9]=v2fM(0,727272727272727,0),
		[10]=v2fM(0,818181818181818,0),
		[11]=v2fM(0,909090909090909,0),
		[12]=v2fM(0,0,142857142857143),
		[13]=v2fM(0,0909090909090909,0,142857142857143),
		[14]=v2fM(0,181818181818182,0,142857142857143),
		[15]=v2fM(0,272727272727273,0,142857142857143),
		[16]=v2fM(0,363636363636364,0,142857142857143),
		[17]=v2fM(0,454545454545455,0,142857142857143),
		[18]=v2fM(0,545454545454545,0,142857142857143),
		[19]=v2fM(0,636363636363636,0,142857142857143),
		[20]=v2fM(0,727272727272727,0,142857142857143),
		[21]=v2fM(0,818181818181818,0,142857142857143),
		[22]=v2fM(0,909090909090909,0,142857142857143),
		[23]=v2fM(0,0,285714285714286),
		[24]=v2fM(0,0909090909090909,0,285714285714286),
		[25]=v2fM(0,181818181818182,0,285714285714286),
		[26]=v2fM(0,272727272727273,0,285714285714286),
		[27]=v2fM(0,363636363636364,0,285714285714286),
		[28]=v2fM(0,454545454545455,0,285714285714286),
		[29]=v2fM(0,545454545454545,0,285714285714286),
		[30]=v2fM(0,636363636363636,0,285714285714286),
		[31]=v2fM(0,727272727272727,0,285714285714286),
		[32]=v2fM(0,818181818181818,0,285714285714286),
		[33]=v2fM(0,909090909090909,0,285714285714286),
		[34]=v2fM(0,0,428571428571429),
		[35]=v2fM(0,0909090909090909,0,428571428571429),
		[36]=v2fM(0,181818181818182,0,428571428571429),
		[37]=v2fM(0,272727272727273,0,428571428571429),
		[38]=v2fM(0,363636363636364,0,428571428571429),
		[39]=v2fM(0,454545454545455,0,428571428571429),
		[40]=v2fM(0,545454545454545,0,428571428571429),
		[41]=v2fM(0,636363636363636,0,428571428571429),
		[42]=v2fM(0,727272727272727,0,428571428571429),
		[43]=v2fM(0,818181818181818,0,428571428571429),
		[44]=v2fM(0,909090909090909,0,428571428571429),
		[45]=v2fM(0,0,571428571428571),
		[46]=v2fM(0,0909090909090909,0,571428571428571),
		[47]=v2fM(0,181818181818182,0,571428571428571),
		[48]=v2fM(0,272727272727273,0,571428571428571),
		[49]=v2fM(0,363636363636364,0,571428571428571),
		[50]=v2fM(0,454545454545455,0,571428571428571),
		[51]=v2fM(0,545454545454545,0,571428571428571),
		[52]=v2fM(0,636363636363636,0,571428571428571),
		[53]=v2fM(0,727272727272727,0,571428571428571),
		[54]=v2fM(0,818181818181818,0,571428571428571),
		[55]=v2fM(0,909090909090909,0,571428571428571),
		[56]=v2fM(0,0,714285714285714),
		[57]=v2fM(0,0909090909090909,0,714285714285714),
		[58]=v2fM(0,181818181818182,0,714285714285714),
		[59]=v2fM(0,272727272727273,0,714285714285714),
		[60]=v2fM(0,363636363636364,0,714285714285714),
		[61]=v2fM(0,454545454545455,0,714285714285714),
		[62]=v2fM(0,545454545454545,0,714285714285714),
		[63]=v2fM(0,636363636363636,0,714285714285714),
		[64]=v2fM(0,727272727272727,0,714285714285714),
		[65]=v2fM(0,818181818181818,0,714285714285714),
		[66]=v2fM(0,909090909090909,0,714285714285714),
		[67]=v2fM(0,0,857142857142857),
		[68]=v2fM(0,0909090909090909,0,857142857142857),
		[69]=v2fM(0,181818181818182,0,857142857142857),
		[70]=v2fM(0,272727272727273,0,857142857142857),
		[71]=v2fM(0,363636363636364,0,857142857142857),
		[72]=v2fM(0,454545454545455,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=88,HEIGHT=92},
		[2]={WIDTH=88,HEIGHT=92},
		[3]={WIDTH=88,HEIGHT=92},
		[4]={WIDTH=88,HEIGHT=92},
		[5]={WIDTH=88,HEIGHT=92},
		[6]={WIDTH=88,HEIGHT=92},
		[7]={WIDTH=88,HEIGHT=92},
		[8]={WIDTH=88,HEIGHT=92},
		[9]={WIDTH=88,HEIGHT=92},
		[10]={WIDTH=88,HEIGHT=92},
		[11]={WIDTH=88,HEIGHT=92},
		[12]={WIDTH=88,HEIGHT=92},
		[13]={WIDTH=88,HEIGHT=92},
		[14]={WIDTH=88,HEIGHT=92},
		[15]={WIDTH=88,HEIGHT=92},
		[16]={WIDTH=88,HEIGHT=92},
		[17]={WIDTH=88,HEIGHT=92},
		[18]={WIDTH=88,HEIGHT=92},
		[19]={WIDTH=88,HEIGHT=92},
		[20]={WIDTH=88,HEIGHT=92},
		[21]={WIDTH=88,HEIGHT=92},
		[22]={WIDTH=88,HEIGHT=92},
		[23]={WIDTH=88,HEIGHT=92},
		[24]={WIDTH=88,HEIGHT=92},
		[25]={WIDTH=88,HEIGHT=92},
		[26]={WIDTH=88,HEIGHT=92},
		[27]={WIDTH=88,HEIGHT=92},
		[28]={WIDTH=88,HEIGHT=92},
		[29]={WIDTH=88,HEIGHT=92},
		[30]={WIDTH=88,HEIGHT=92},
		[31]={WIDTH=88,HEIGHT=92},
		[32]={WIDTH=88,HEIGHT=92},
		[33]={WIDTH=88,HEIGHT=92},
		[34]={WIDTH=88,HEIGHT=92},
		[35]={WIDTH=88,HEIGHT=92},
		[36]={WIDTH=88,HEIGHT=92},
		[37]={WIDTH=88,HEIGHT=92},
		[38]={WIDTH=88,HEIGHT=92},
		[39]={WIDTH=88,HEIGHT=92},
		[40]={WIDTH=88,HEIGHT=92},
		[41]={WIDTH=88,HEIGHT=92},
		[42]={WIDTH=88,HEIGHT=92},
		[43]={WIDTH=88,HEIGHT=92},
		[44]={WIDTH=88,HEIGHT=92},
		[45]={WIDTH=88,HEIGHT=92},
		[46]={WIDTH=88,HEIGHT=92},
		[47]={WIDTH=88,HEIGHT=92},
		[48]={WIDTH=88,HEIGHT=92},
		[49]={WIDTH=88,HEIGHT=92},
		[50]={WIDTH=88,HEIGHT=92},
		[51]={WIDTH=88,HEIGHT=92},
		[52]={WIDTH=88,HEIGHT=92},
		[53]={WIDTH=88,HEIGHT=92},
		[54]={WIDTH=88,HEIGHT=92},
		[55]={WIDTH=88,HEIGHT=92},
		[56]={WIDTH=88,HEIGHT=92},
		[57]={WIDTH=88,HEIGHT=92},
		[58]={WIDTH=88,HEIGHT=92},
		[59]={WIDTH=88,HEIGHT=92},
		[60]={WIDTH=88,HEIGHT=92},
		[61]={WIDTH=88,HEIGHT=92},
		[62]={WIDTH=88,HEIGHT=92},
		[63]={WIDTH=88,HEIGHT=92},
		[64]={WIDTH=88,HEIGHT=92},
		[65]={WIDTH=88,HEIGHT=92},
		[66]={WIDTH=88,HEIGHT=92},
		[67]={WIDTH=88,HEIGHT=92},
		[68]={WIDTH=88,HEIGHT=92},
		[69]={WIDTH=88,HEIGHT=92},
		[70]={WIDTH=88,HEIGHT=92},
		[71]={WIDTH=88,HEIGHT=92},
		[72]={WIDTH=88,HEIGHT=92},
	},
	FRAME_INDEXS={
		['p-u-lw0047s']=1,
		['p-u-lw0048s']=2,
		['p-u-lw0045s']=3,
		['p-u-lw0046s']=4,
		['p-u-lw0049s']=5,
		['p-u-lw0052s']=6,
		['p-u-lw0053s']=7,
		['p-u-lw0050s']=8,
		['p-u-lw0051s']=9,
		['p-u-lw0038s']=10,
		['p-u-lw0039s']=11,
		['p-u-lw0036s']=12,
		['p-u-lw0037s']=13,
		['p-u-lw0040s']=14,
		['p-u-lw0043s']=15,
		['p-u-lw0044s']=16,
		['p-u-lw0041s']=17,
		['p-u-lw0042s']=18,
		['p-u-lw0065s']=19,
		['p-u-lw0066s']=20,
		['p-u-lw0063s']=21,
		['p-u-lw0064s']=22,
		['p-u-lw0067s']=23,
		['p-u-lw0070s']=24,
		['p-u-lw0071s']=25,
		['p-u-lw0068s']=26,
		['p-u-lw0069s']=27,
		['p-u-lw0056s']=28,
		['p-u-lw0057s']=29,
		['p-u-lw0054s']=30,
		['p-u-lw0055s']=31,
		['p-u-lw0058s']=32,
		['p-u-lw0061s']=33,
		['p-u-lw0062s']=34,
		['p-u-lw0059s']=35,
		['p-u-lw0060s']=36,
		['p-u-lw0011s']=37,
		['p-u-lw0012s']=38,
		['p-u-lw0009s']=39,
		['p-u-lw0010s']=40,
		['p-u-lw0013s']=41,
		['p-u-lw0016s']=42,
		['p-u-lw0017s']=43,
		['p-u-lw0014s']=44,
		['p-u-lw0015s']=45,
		['p-u-lw0002s']=46,
		['p-u-lw0003s']=47,
		['p-u-lw0000s']=48,
		['p-u-lw0001s']=49,
		['p-u-lw0004s']=50,
		['p-u-lw0007s']=51,
		['p-u-lw0008s']=52,
		['p-u-lw0005s']=53,
		['p-u-lw0006s']=54,
		['p-u-lw0029s']=55,
		['p-u-lw0030s']=56,
		['p-u-lw0027s']=57,
		['p-u-lw0028s']=58,
		['p-u-lw0031s']=59,
		['p-u-lw0034s']=60,
		['p-u-lw0035s']=61,
		['p-u-lw0032s']=62,
		['p-u-lw0033s']=63,
		['p-u-lw0020s']=64,
		['p-u-lw0021s']=65,
		['p-u-lw0018s']=66,
		['p-u-lw0019s']=67,
		['p-u-lw0022s']=68,
		['p-u-lw0025s']=69,
		['p-u-lw0026s']=70,
		['p-u-lw0023s']=71,
		['p-u-lw0024s']=72,
	},
};
